body {
    background: rgb(238, 212, 238) !important;
}

h2{
    color: blue;
    font-size: small;
    font-family: Arial, Helvetica, sans-serif;
}
h3{
    color: blue;
    font-size: small;
    font-family: Arial, Helvetica, sans-serif;
}
h4{
    color: blue;
    font-size: small;
    font-family: Arial, Helvetica, sans-serif;
}

p{
    color: rgb(141, 214, 233);
    font-size: small;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

label{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}